<!DOCTYPE html>
<html>
<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Organizacion Evaluaciones</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    

    <script>
        var notas = [10,4,6,7,2,3,9,10,1,2,7,3]
        var evaluaciones = [];
        var numeroEvaluacion = 1;
        var arrayTmp = [];
        for (let index = 0; index < notas.length; index++) {
            const element = notas[index];
            if(
                index % 3 == 0 && index > 0                
                ){
                evaluaciones[numeroEvaluacion+"-EV"] = arrayTmp;
                arrayTmp = [];
                numeroEvaluacion++;
            }  
            arrayTmp.push(element)
            if(index == notas.length-1){
                evaluaciones[numeroEvaluacion+"-EV"] = arrayTmp;
            }
        }
    </script>
</head>
<body>

    <table border="1">
        <tr>
            <td>1Evaluacion</td>
            <td>9</td>
            <td>4</td>
            <td>6</td>
        </tr>
        <tr>
            <td>2Evaluacion</td>
            <td>7</td>
            <td>2</td>
            <td>3</td>
        </tr>
        <tr>
            <td>3Evaluacion</td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
        <tr>
            <td>4Evaluacion</td>
            <td></td>
            <td></td>
            <td></td>
        </tr>
    </table>
    
</body>
</html>